columnSuffix: yadufgeq
contentColumnType: text
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingTableHeadingOptions
instructions: ''
name: 'Pricing Table Heading Options'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Heading Option'
            -
              - handle
              - headingOption
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
  maxRows: '3'
  minRows: '3'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
